
<?php
# FileName="Connection_php_mysql.htm"
# Type="MYSQL"
# HTTP="true"
$hostname_conexion = "localhost";
*$database_conexion = "municipio_tunungua";
//$database_conexion='';
if($database_conexion =='') {
    header("Location:Conexion/error.php");
} else {
	$username_conexion = "root";
	$password_conexion = 'GrUp0@AAa*7z$L9!3kQwX';
	$mysqli = new mysqli($hostname_conexion,$username_conexion,$password_conexion,$database_conexion);
	mysqli_set_charset($mysqli,'utf8');
	/* comprobar la conexión */
	if (mysqli_connect_errno()) {
	    printf("Falló la conexión: %s\n", mysqli_connect_error());
	    exit();
	} 
	$baseDatos = $database_conexion;
}
?> 